
.alert {
	border-radius: 0;
	box-shadow: 5px 5px 10px #c0c0c0;
	color: white;
	border: 0;
	font-family: 'Hind', sans-serif;
	font-size:14px;
	padding: 15px 15px 15px 30px;
    border-radius:.15em;
}
.close {
	opacity: 1;
    font-weight: 400;
}
.alert-success {
	color: #4F8A10;
    background-color: #DFF2BF;
    
}
.alert-success div i {
    color: #4F8A10;
}
.alert-danger {
	color: #D8000C;
    background-color: #FFBABA;
}
.alert-danger div i {
	color: #D8000C;
}

.alert-warning {
	background-color: rgba(33, 149, 242, 1);
    font-size:18px;
}
.alert-popup .close {
	
}
/*.modal h1, .modal h2, .modal h3 {
	margin-top: 10px;
}*/
.alert-dismissable .close, .alert-dismissible .close {
	top: -10px;
	right: -5px;
   
}

.alert-dismissable div i{
    margin:6px 12px;
    font-size:2em;
    vertical-align:middle;
}
/*.modal-content {
	border-radius: 0;
}
.modal-header, .modal-footer {
	
}*/